* { padding:0; margin:0; }
html,body { padding:0; font-family: 'Open Sans', sans-serif;  font-size:13px; line-height:1.3; color: #000000; }
body{ background: #000000; }
img {border: none;}
#container { width:940px; margin: 0 auto; }
#containMe { width:940px; height:auto; overflow:hidden; height:100%; }
#header, #quick-find{ -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius:0 0 10px 10px; -khtml-border-radius: 0 0 10px 10px; }
#content{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; -khtml-border-radius: 10px; }
.header { color: #e7463a; }
h3.header{ font-size: 20px;}
.testimonial{ background-color: #e6e7e8; background-origin: padding-box; background-clip: border-box; padding: 2em; margin-bottom: 4em; margin-top: 4em; }
.testimonial p{font-size: 1.3em; margin-bottom: 1em; }
#header{ background: #e7463a; }
#content{ background: #ffffff; }
#header, #content{ width: 840px; padding: 0 50px; float: left; }
#header, #content{ margin: 0 0 20px 0; }
#logo{ width: 210px; float: left; padding: 43px 0 5px 0; }
#header-side{ width: 390px; float: right; margin: 0 0 0 95px; }
#content{ padding-top:20px; padding-bottom: 20px; }
#programs{ width: 100%; float: left; padding: 0 0 20px; position: relative; }
/* footer styling */
#center-bg{ width: 100%; background: #58585b; padding: 0 0 0 0; color: #fff; }
#center-footer{ width: 840px; margin: 0 auto; color: #fff; padding: 30px 0 0 0; }
#questions{ width:840px; float: left; }
#questions #query{ width: 300px; float: left; }
.question-asked{ width: 200px; float: left; font-size: 15px; }
#questions #footer-logo{ float: right; }
/* Sticky footer */
 html, body { height: 100%; }
 #container { min-height: 100%; }
 #content{ z-index: 1000; }
 #containMe { overflow:auto; position: relative; z-index: 10; padding-bottom: 400px; }
 #center-bg { position: relative; margin-top: -400px; height: 400px; z-index: 99; clear:both; }
/* End sticky footer */

